{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "5ddc4133-c20f-428d-8b81-34d50b38cc68",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "5ddc4133-c20f-428d-8b81-34d50b38cc68",
            "type": "STRING",
            "value": "Check that the IUT discards Secured message containing signature that is not verified using the verification key from the certificate, referenced by the digest contained in the message's signer info"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "5ddc4133-c20f-428d-8b81-34d50b38cc68",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_CAM_02)\r\n\t\t\tcontaining header_fields ['signer_info'].signer\r\n\t\t\t\tcontaining digest\r\n\t\t\t\t\treferencing to the certificate (CERT_TS_A_AT)\r\n\t\t\t\t\t\tcontaining subject_attributes['verification key']\r\n\t\t\t\t\t\t\tcontaining key (KEY)\r\n\t\t\tand containing trailer_fields[0]\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'signature'\r\n\t\t\t\tand containing signature\r\n\t\t\t\t\tNOT verifiable using KEY\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "5ddc4133-c20f-428d-8b81-34d50b38cc68",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "5ddc4133-c20f-428d-8b81-34d50b38cc68",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "5ddc4133-c20f-428d-8b81-34d50b38cc68"
}